﻿
* {
    margin: 0px;
    padding: 0px;
}

#hpBanner {
    position:relative;
    width: 100%;
    float: right;
    margin:0px;
    background-color:#e2e2e2;
    background-image:url('../images/bg.jpg');
    background-repeat:no-repeat;
    background-position:top center;
    background-size:cover;
}

#hpBanner .hpBanner-video{
    overflow:hidden;
    padding-bottom: 56%;
    position:relative;
    height:0;
}
#hpBanner .hpBanner-video iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
    
@media only screen and (max-width: 1250px) {
    #hpBanner .banner-video #video-bg {
        top: 0% !important;
    }
}	

@media only screen and (max-width: 736px) {
    
    #hpBanner {
        width: 100%; 
        position: relative;
    }

    #hpBanner .banner-video #video-bg {
        position: relative;
        top: 0%; 
        left: 0%;
    }
}

@media only screen and (max-width: 640px) {

    #hpBanner .banner-video-ios #video-bg-ios {

    }
}
